@charset "utf-8";
/* CSS Document */
* html {
	font-size:16px;
	margin: 0;
	padding: 0;
}

body {
	font-size:16px;
	margin: 0;
	padding: 0;
}

div {
	/* Necessary for #subMenuItem Float - Needs more investigation - JS disabling floats, decalring floats in JS not working! */
	float:left;
}

a {
	text-decoration:none;
	color:#000000;
}

#backgroundMainContainer {
	position:absolute;
	height:898px;
	width:100%;
	background:url(../images/bkgdext.jpg);
	background-repeat:repeat-x;
	z-index:-9999;
}

#backgroundBlackContainer {
	position:absolute;
	height:702px;
	width:100%;
	min-width: 1211px;
	/* IE Support - I wish people would upgrade to sane browser */
	width: expression(document.body.clientWidth < 1209? "1211px" : "100%");	
	background-color:#000000;
	z-index:-9999;
}
	

#mainContainer {
	position:absolute;
	width: 100%;
	/* IE Support - I wish people would upgrade to sane browser */
	width: expression(document.body.clientWidth < 1209? "1211px" : document.body.clientWidth > 1528? "1530px" : "100%");
	max-width:1530px;
	min-width: 1211px;
	height:898px;;
	/*background:url(../images/woman_bkgd2.jpg);*/
	background-repeat:no-repeat;
	background-position: top left;
}

#mainContainerNoBkgd {
	position:absolute;
	width: 100%;
	/* IE Support - I wish people would upgrade to sane browser */
	width: expression(document.body.clientWidth < 1209? "1211px" : document.body.clientWidth > 1528? "1530px" : "100%");
	max-width:1530px;
	min-width: 1211px;
	height:898px;
}

#pageTitle {
	display:inline;
	position:relative;
	top:67%;
	/* IE Support - I wish people would upgrade to sane browser */
	#top: 71%;
	left: 25px;
	z-index:5;
	font-size:1.7em;
	/* IE Support - I wish people would upgrade to sane browser */
	#font-size: 50px;
	letter-spacing:0.2em;
}

#imgOverlay {
	z-index: 4;
	background-image:url();
	background-position:top left;
	background-repeat:no-repeat;
	height:100%;
	width:100%;
	margin-top:-126px;;
	/* IE Support - I wish people would upgrade to sane browser */
	/*#margin-top:-56px;*/
}

#menu {
	font-family:"Courier New", Courier, monospace;
	font-size:1.3em;
	text-align:left;
	position:absolute;
	width:98%;
	top: 80%;
	/* IE Support - I wish people would upgrade to sane browser */
	#top: 80%;
	left: 20px;
	z-index: 5;
}

#menuItem {
	padding-left:5px;
	padding-right:5px;
}

#subMenuItem {
	padding-left:5px;
	padding-right:5px;
	display:block;
	background-color:#000000;
}

#subMenuItem a {
	color:#FFFFFF;
}

#menuItemSub {
	padding-left:5px;
	padding-right:5px;
}

#subMenu {
	float:none;
}

.makeBold {
	font-weight:bold;
}

.makeNormal {
	font-weight:normal;
}

/* 3 column DIVs CSS White */

#col1 {
	position:relative;
	float:left;
	width: 17em;
	margin-right: 1em;
	margin-left: 24px;
	margin-top: 10%;
    /* IE Support - I wish people would upgrade to sane browser */
    #margin-top: 7%;
}

#col2 {
	position:relative;
	float:left;
	width: 17em;
	margin-right: 1em;
	margin-top: 10%;
    /* IE Support - I wish people would upgrade to sane browser */
    #margin-top: 7%;
}

#col3 {
	position:relative;
	float:left;
	width: 17em;
	margin-right: 1.4em;
	margin-top: 10%;
    /* IE Support - I wish people would upgrade to sane browser */
    #margin-top: 7%;
}

#col4 {
	position:relative;
	float:left;
	width: 272px;
	margin-top: 10%;
    /* IE Support - I wish people would upgrade to sane browser */
    #margin-top: 7%;
	height: 577px;
}

#bodyText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height:1.5em;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-top: 1.2em;
}

#pressImgHolder {
	margin-top:20px;
	width:272px;
	height:539px;
}

.pressLinks {
	text-decoration:none;
	color:#000000;
}

.pressLinks:hover {
	text-decoration:underline;
	color:#000000;
}

.pressLinks:active {
	text-decoration:underline;
	color:#000000;
}

/* 3 Column Design Black */

#blackBkgd {
	background-color:#000000;
	position:relative;
	margin-top: 10%;
    /* IE Support - I wish people would upgrade to sane browser */
    #margin-top: 7%;
	height:549px;
}

#col1P {
	position:relative;
	float:left;
	margin-left: 24px;
	width: 17em;
	margin-right: 1em;
}

#col2P {
	position:relative;
	float:left;
	width: 17em;
	margin-right: 1em;
}

#col3P {
	position:relative;
	float:left;
	width: 17em;
	margin-right: 1.4em;
}

#col4P {
	position:relative;
	float:left;
	width: 17em;
	height: 577px;
}


#bodyTextP {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height:1.5em;
	color:#FFFFFF;
}

.h2P {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-top: 1.2em;
	color:#FFFFFF;
}

	

/* Collections Specific Styles */

#col1Collections {
	position:relative;
	float:left;
	width: 17em;
	margin-right: 1em;
	margin-left: 24px;
	margin-top: 1%;
}

#col2Collections {
	position:relative;
	float:left;
	width: 10em;
	margin-right: 0.6em;
	margin-left: 4em;
	margin-top: 550px;
}

#col3Collections {
	position:relative;
	float:left;
	width: 39em;
	margin-right: 1em;
	margin-left: 0%;
	margin-top: 1%;
}


#CollectionsNum {
	position:relative;
	float:left;
	width: 272px;
	height:100px;
}

#CollectionsText {
	position:relative;
	float:left;
	width: 17em;
	margin-top: 50%;
	/* IE Support - I wish people would upgrade to sane browser */
	#margin-top:8%;
}

#bodyTextCollection {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height:1.5em;
}

#bodyTextCollectionNums {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.5em;
}

.bodyTextCollectionNums {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.5em;
	visibility:hidden;
}

#collectionImgHolder {
	position:relative;
	margin-top:1.5em;
}

#arrowHolder {
	position:relative;
	float:right;
	font-family:"Courier New", Courier, monospace;	
	font-size: 1em;
	text-align:right;
}

.arrowHolderClass {
	font-family:"Courier New", Courier, monospace;	
	font-size: 1em;
	text-align:right;
}

#captionText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height:1.5em;
}

/* Credits Page */
#acknowledgementText {
	position:relative;
	float:left;
	width: 272px;
	height:auto;
}

#storyText {
	font-family:"Courier New", Courier, monospace;
	font-size: 0.9em;
	line-height: 1.5em;
}

.highlightText {
	background-color:#000000;
	color:#FFFFFF;
}

#colDedication {
	position:relative;
	float:left;
	width: 10em;
	margin-right: 0.6em;
	margin-left: 4em;
	margin-top: 550px;
	/* IE Support - I wish people would upgrade to sane browser */
	/*#margin-top:36%*/
}


/* Form Styles */

.required {
	font-family:"Courier New", Courier, monospace;
	font-size: 1.4em;
	border: 1px solid #000000;

}

#btnInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight:bold;
	border: 1px solid #000000;
	background-color:#FFFFFF;
	margin-top:17px;
}

.lbl {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	margin-top: 1.2em;
	display:block;
	clear:both;
	font-weight:bold;
}

#error_wrapper{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color:#000000;
	display:none;
	position:absolute;
	top:25%;
	left:14px;;
	padding:10px;
}
#error_wrapper a{
	font-family:"Courier New", Courier, monospace;
	padding-right:6px;
	padding-bottom:6px;
	color:#FFFFFF;
	text-decoration:underline;
	background-color:#000000;
}


